/* 演示版样式，非项目必要 */
.themed-grid-col {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: rgba(86, 61, 124, 0.15);
  border: 1px solid rgba(86, 61, 124, 0.2);
}
.bd-example {
  position: relative;
  padding: 1rem;
  border: 2px solid #f8f9fa;
}

.highlight {
  padding: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  background-color: #f8f9fa;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

/* 按项目所需，重定义bootcss必要元素样式 */
/******
 ****** Global
 ******/
body {
  font-size: 14px;
  font-family: "PingFang SC", "Microsoft Yahei", arial, helvetica, clean,
    sans-serif;
}

p {
  font-size: 18px;
  margin-bottom: 35px;
  line-height: 1.8;
  color: #666666;
  letter-spacing: 1px;
  text-align: justify;
}

.single-blog-content p {
  font-size: 20px;
  text-align: justify;
  letter-spacing: 1.68px;
}

.single-blog-content p.wp-caption-text {
  text-align: center;
  font-size: 14px;
  color: #999;
  padding: 10px 0;
}

p:last-child {
  margin-bottom: 0;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 22px;
}

h6 {
  font-size: 16px;
}

@media (min-width: 1200px) {
  p {
    font-size: 18px;
  }

  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 22px;
  }

  h6 {
    font-size: 16px;
  }
}

a {
  color: #000;
  cursor: pointer;
  outline: none;
}

a:hover,
a:focus {
  color: #333;
  text-decoration: none;
  transition: all 0.5s;
}

/* 按钮样式 */
/* .btn{
    border-radius: 0;
} */
/* 主按钮（暗色#333主题） */
.btn-primary {
  color: #fff;
  background-color: #333;
  border-color: #333;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  background-color: #000;
  border-color: #000;
}

.btn-primary:focus,
.btn-primary.focus {
  background-color: #000;
  border-color: #000;
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.1);
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.1);
}

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: #333;
  border-color: #333;
}

.bd-example-border-utils [class^="border"] {
  display: inline-block;
  width: 5rem;
  height: 5rem;
  margin: 0.25rem;
  background-color: #f5f5f5;
}
css.loader-ellips {
  font-size: 20px;
  position: relative;
  width: 40px;
  height: 10px;
  margin: 10px auto;
}
.loader-ellips__dot {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background: #44cef6; /* change color here */
  position: absolute;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
  left: 0;
}
.loader-ellips__dot:nth-child(3) {
  left: 15px;
}
.loader-ellips__dot:nth-child(4) {
  left: 30px;
}
@keyframes reveal {
  from {
    transform: scale(0.001);
  }
  to {
    transform: scale(1);
  }
}

@keyframes slide {
  to {
    transform: translateX(15px);
  }
}

.loader-ellips__dot:nth-child(1) {
  animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
  animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
  animation-name: reveal;
  animation-direction: reverse;
}
.page-load-status {
  display: none;
  padding-top: 20px;
  color: #333;
  text-align: center;
}
span {
  font-weight: bold;
}
.bg-Light-grey {
  background-color: #f9f9f9 !important;
}
.max-w-782 {
  max-width: 48.875rem;
}
.bg-img {
  background: url("../images/shouyebji.jpg") no-repeat center center / cover;
}
.mobileapp {
  width: 100%;
}
.bg-Light-greytwo {
  background-color: #f5f5f5;
}
.backgroundLeftColor {
  background-color: #ffffff;
}
.backgroundColor {
  background-color: #e4e4e4;
}
strong {
  display: block;
}
h4 {
  display: inline-block;
  /* font-size: 1.5rem; */
}
.backgroundColorBlack {
  background-color: #000000;
}
b {
  font-size: 1rem;
  line-height: 30px;
}
.bi-check-circle-fill {
  font-size: 1.25rem;
  color: #ffa800;
}
.container {
  max-width: 1860px;
  width: auto;
}
.positionTop {
  position: absolute;
  right: -96px;
  top: -42px;
  width: 230px;
  height: 278px;
}
.content-img {
  position: absolute;
  top: -116px;
  right: -118px;
}
.borderBottom {
  border-bottom: 1px solid #e4e4e4;
}
